If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Brendan Eich needs to update (5) WordPress updates for his blog

RESOLVED FIXED

Status

Infrastructure & Operations
WebOps: Other
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: Kim Murphy-Fong, Assigned: cturra)

Tracking

Details

(Whiteboard: [push interrupt])

(Reporter)

Description

4 years ago
https://brendaneich.com/wp-admin/update-core.php

/be
 	

All in One SEO Pack
You have version 1.6.15.3 installed. Update to 2.0. View version 2.0 details.
Compatibility with WordPress 3.5.1: 100% (according to its author)
	

Twitter Tools
You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
	

Twitter Tools - Bit.ly URLs
You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
	

Twitter Tools - Exclude Category
You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
	

Twitter Tools - Hashtags
You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
(Assignee)

Comment 1

4 years ago
(In reply to Kim Murphy-Fong from comment #0)
>
> All in One SEO Pack
> You have version 1.6.15.3 installed. Update to 2.0. View version 2.0 details.
> Compatibility with WordPress 3.5.1: 100% (according to its author)

i have completed the update of this plugin.


> Twitter Tools
> You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
> Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
> 	
> 
> Twitter Tools - Bit.ly URLs
> You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
> Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
> 	
> 
> Twitter Tools - Exclude Category
> You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
> Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)
> 	
> 
> Twitter Tools - Hashtags
> You have version 2.4 installed. Update to 3.0.3. View version 3.0.3 details.
> Compatibility with WordPress 3.5.1: 100% (3 "works" votes out of 3 total)

these are all in progress per bugs: 829808 and 829835.
Assignee: server-ops-webops → cturra
Status: NEW → RESOLVED
Last Resolved: 4 years ago
OS: Windows 7 → All
Hardware: x86_64 → All
Resolution: --- → FIXED
Whiteboard: [push interrupt]
Component: Server Operations: Web Operations → WebOps: Other
Product: mozilla.org → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.